PoliscopePoliscope
APIReferenzFiles

/files/{id}/content

GET
/files/{id}/content

Get OCR-extracted text content for a file. Returns the full OCR result with per-page Markdown.

AuthorizationBearer <token>

API key as Bearer token

In: header

Path Parameters

id*string
Length1 <= length

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://api.poliscope.de/v2/files/string/content"
{
  "data": {
    "version": "string",
    "model": "string",
    "processedAt": "string",
    "pageCount": -9007199254740991,
    "pages": [
      {
        "page": -9007199254740991,
        "markdown": "string"
      }
    ],
    "failedPages": [
      -9007199254740991
    ]
  }
}
{
  "error": "string",
  "message": "string"
}
{
  "error": "string",
  "message": "string"
}
{
  "error": "string",
  "message": "string"
}
{
  "error": "string",
  "message": "string"
}